Wind River Support Network

HomeDefectsLIN5-623
Fixed

LIN5-623 : Security Advisory - ffmpeg - CVE-2013-0858

Created: Dec 17, 2013    Updated: Dec 19, 2017
Resolved Date: Apr 27, 2014
Found In Version: 5.0.1
Fix Version: 5.0.1.15
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The atrac3_decode_init function in libavcodec/atrac3.c in FFmpeg before 1.0.4 allows remote attackers to have an unspecified impact via ATRAC3 data with the joint stereo coding mode set and fewer than two channels.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-0858

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online